package J20250725;

import java.io.*;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo13_FileReader_FileWriter
 * @description
 * @create 2025/7/25
 */
public class Demo13_FileReader {
    public static void main(String[] args) throws IOException {
        FileReader fr=new FileReader("D:/user.txt");
        BufferedReader br=new BufferedReader(fr);

        String line;
        while ((line=br.readLine())!=null){
            System.out.println(line);
        }
        br.close();
        fr.close();
    }
}
